Subject: Re: 22539273 - Rammstein - 06/06/2020 - Letzigrund Stadion, Zurich, CH - Broker IT - Check if buyer names forwarded to seller
From: Rosette Modiri <[email-masked]>
To: Anurag Pradhan <[email-masked]>
Cc: Tommaso Nisi <[email-masked]>
Date: Mon, 15 Jul 2019 23:47:09 -0700 (MST)

Hi Anurag, 

I have re-flagged the case again to India Inbox and I will update you as soon I receive a response. 

Regards, 
Rosette 

From: "Anurag Pradhan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Tommaso Nisi" <[email-masked]> 
Sent: Tuesday, 16 July, 2019 00:47:41 
Subject: Fwd: 22539273 - Rammstein - 06/06/2020 - Letzigrund Stadion, Zurich, CH - Broker IT - Check if buyer names forwarded to seller 

Hi Rose 

This case has been flagged to you, can you please check if there is an update. 

Regards 

Anurag 

From: "Tommaso Nisi" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Sent: Monday, 15 July, 2019 01:40:39 
Subject: 22539273 - Rammstein - 06/06/2020 - Letzigrund Stadion, Zurich, CH - Broker IT - Check if buyer names forwarded to seller 

Hi Anurag, 

with reference to TID: 22539273, case was flagged as previous agent received names from buyer to repersonalise tickets but there aren't updates about this case. 

Can you please check if names where forwarded to seller? 

Thank you for your consideration 

Tommaso